{
    "java.configuration.updateBuildConfiguration": "interactive",
    "cmake.sourceDirectory": "${workspaceFolder}/linux/flutter",
    "editor.wordBasedSuggestions": "off",
    "editor.tabCompletion": "onlySnippets",
    "editor.selectionHighlight": false,
    "cSpell.words": [
        "azimut",
        "eleváció"
    ]
}